Subject: [341] command logging.

From: "The best things in life ... are fantasy." <[email-masked]>
Date: Wed, 10 Aug 1994 14:55:42 -0400 (EDT)

Hi again.

Well, I have my welcome message coming through and I am gaining a better
understanding of how things work. Except... although I have enabled 
command logging xferlog remains empty. I have tried changing ownership
from root to ftp but that made no difference, permissions don't seem to
be the problem either. So I am at a loss with this. This ability to log
commands and transfers was one of the main reasons I wanted to install
wu-ftpd. so I really hope someone can shed some light on this difficulty.

Thank you,

PCVS